package com.uca.gui;

import freemarker.template.TemplateException;

import java.io.IOException;
import java.util.HashMap;
import java.util.Map;

public class LoginGUI {
    public static String getLoginPage() throws TemplateException, IOException {
        Map<String, Object> input = new HashMap<>();
        return _Factory.genericGUI(input, "login/login.ftl");
    }

    public static String getSigninPage() throws TemplateException, IOException {
        Map<String, Object> input = new HashMap<>();
        return _Factory.genericGUI(input, "login/signin.ftl");
    }
}
